/* category.tpl */
body#category #subcategories li { height: 136px; width: 108px; margin-right: 3px }
div.cat_desc { margin: 0 1em }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }

#category .ajax_block_product{min-height: 510px;}

.category-attribute-section{
	text-align:right;
	width:50%;
	display: inline-block;
	float:right;
	margin-right:5px;
	height:13px;
}

.category-attribute-item
{
	display:inline-block;
	height:11px;
	width:11px;
	border-radius:5px;
	/*border:1px solid #555;*/
}